<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="pangea.png" height="150" width="150" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Computer-Aided Design</h1>
        </div>
      </div>
    </div>
  </div>
</section>



		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4">"2D"</h3>
          <div>
            <p>When I started studying design one of the main programs that attracted me was Illustrator. I find it a necessary and fundamental tool to be able to carry out a graphic vision of a project. Using this program I was able to create the hypothetical box that will contain the various tools without having drawn it.</p>
            <div>
              <div>
                <p>Adobe Illustrator is a very flexible and easy going tool that allows you to explore different ways of presenting and sharing 2D design.</p>
              </div>
        </div>
        <div class="my-5">
        <img src="bp0.JPG" alt="" class="img-fluid w-100">
        </div>
        <p> So I found a project that interested me and that had something in common with mine. I saved a photo that seemed to coincide with my idea and I modified it. I went to apply graphics that I designed specifically for this project. Once I finished drawing I applied it over the photo I had downloaded. I went to fill exactly the space that had been dedicated to real graphics, thus going to cover the old one. The result is partially good, in fact many classmates who saw it asked me if I had really made it.</p>
        </div>
        <div class="my-5">
        <img src="bp.jpg" alt="" class="img-fluid w-100">
        </div>
        <h3 class="mb-4">"3D"</h3>
              <div>
                <p> I wanted to learn new program that I could use after being a student. Working with Keyshot was good, I started from making basic operations like moving objects. It's definitely a program I would like to learn more, as it has amazing options and opportunities. For now I'm happy about the results of my project made by Rhino and then rendered. The render looks interesting and I tried to do always the same view to keep the same vision of the tools.</p>
                <div>
                  <p>
 				</div>
				<div class="my-5">
				<img src="KITGARDEN.8.jpg" alt="" class="img-fluid w-100">
				</div>
        <p>As a Product designer during my Bachelor I was very familiar with 2d and 3d programs.For this assignment i decided to work on my Mdef project so I designed tools and kits to develop the workshops. To create the 3d model of the tools I used Rhinocerous because I am very familiar with it and becauese I find it to have the eassiest tools for designing sketches and then extruding them to create solid objects. I used basic cilinder stuctures for the handle and connectors used to change tools. Then i used the program Keyshot to render the space and add materials and textures.
        <div class="my-5">
        <img src="71.jpg" alt="" class="img-fluid w-100">
        </div>
        <p>I have given the same footprint for all the tools I want to make. They are all made of wood, Pla and aluminum for the parts that serve more rigid.</p>
        <div>
        </div>
        <div class="my-5">
        <img src="untitled.47.jpg" alt="" class="img-fluid w-100">
        </div>
        <p>Files:
        <div>
        <div>
        <a href="KIT GARDEN rhino 5.3dm">3D Tools Gardening</a>
        <div>
        <a href="KIT SERI rhino 5.3dm">3D Tools Serigraphy</a>
        <div>
        <a href="KIT XILO rhino 5.3dm">3D Tools Xilography</a>
        <div>
        <a href="BRAND PANGEA2.pdf.zip">2D</a>
      

        <div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Tommaso Salini</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2020</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Grasshopper</p>
						</div>
						<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div>
					</div>
				</div>

				<div class="mt-5">
					<a href="portfolio-single2.html" class="btn btn-dark">Previous Work</a>
					<a href="portfolio-single4.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
